/* timer element inside resend button */
body#ViewWrapper-Timesheets form#CRUDForm-MFA button > .timer {
	
}

	body#ViewWrapper-Timesheets form#CRUDForm-MFA button > .timer:empty {
		display: none;
	}
	
	body#ViewWrapper-Timesheets form#CRUDForm-MFA button > .timer:not(:empty) {
		display: inline-block;
		margin-left: 10px;
	}